
D4Science Infrastructure - Upgrade #6745

Upgrade # 6739 (Completed): D4Science Infrastructure Upgrade to gCube 4.3

D4Science Root VO upgrade to gCube 4.3

Jan 31, 2017 02:27 PM - Massimiliano Assante

Status: Completed Start date: Jan 31, 2017

Priority: Normal Due date: Mar 14, 2017

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 4.3.0

  

Infrastructure: Production   

Description

History

#1 - Jan 31, 2017 06:25 PM - Massimiliano Assante

- Tracker changed from Task to Upgrade

#2 - Feb 24, 2017 10:43 AM - Roberto Cirillo

HostingNode

(CNR) DONE data.d4science.org:  add new istance with balancer

GHN to upgrade

(CNR) DONE node1.p.d4science.research-infrastructures.eu:8000

(CNR) DONE node1.p.d4science.research-infrastructures.eu:8080

(CNR) DONE node2.p.d4science.research-infrastructures.eu:8080

WHN to upgrade

(CNR) DONE quota.d4science.org

(CNR) DONE workspace-repository.d4science.org

(CNR) DONE accounting-aggregator.d4science.org

Configuration

(CNR) DONE add new service endpoint for QuotaManager service

(CNR) DONE add genericResource for QuotaManger service

(CNR) DONE upgrade accounting serviceEndpoint

Smartgears services

(CNR) DONE quota.d4science.org: install quota manager service

(CNR) DONE workspace-repository.d4science.org upgrade Jackrabbit webapp

(CNR) DONE accounting-aggregator.d4science.org: add accounting-insert-storage-se-plugin as SmartExecutor plugin

(CNR) DONE socialnetworking-p-d4s.d4science.org deploy social-networking-library-ws and gcube-oauth services

WebApps

(CNR) DONE data.d4science.org: upgrade uri-resolver webapp and

(CNR) DONE data.d4science.org: upgrade gis-viewer-app

(CNR) DONE data2-d4s.d4science.org: upgrade uri-resolver webapp and

(CNR) DONE data2-d4s.d4science.org: upgrade gis-viewer-app

#4 - Mar 09, 2017 06:18 PM - Roberto Cirillo

- Due date changed from Mar 06, 2017 to Mar 14, 2017

- Status changed from New to Planned

#5 - Mar 16, 2017 05:25 PM - Roberto Cirillo

- Status changed from Planned to In Progress
#6 - Mar 22, 2017 05:06 PM - Roberto Cirillo

- Status changed from In Progress to Completed

- % Done changed from 0 to 100
